Error

two or more packages specified (kcheckers lenny)